/* board - Search */
.board-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #000;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
}

.board-search select {
  width: 100px;
  margin-right: 15px;
  height: 45px;
  line-height: 45px;
  padding-left: 5px;
  font-size: 16px;
  color: #666;
  border: none;
  margin-right: 25px;
}

.board-search>div {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.board-search>div input {
  height: 45px;
  line-height: 45px;
  padding-left: 5px;
  font-size: 16px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.board-search>div button {
  width: 30px;
}

.board-search>div button img {
  margin-left: auto;
  width: 18px;
  margin-right: auto;
}

/* board - List */
.board-list {
  border-top: 2px solid #000;
  margin-top: 45px;
}

.board-list__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #000;
}

.board-list__header>div {
  text-align: center !important;
  font-size: 17px !important;
  color: #000 !important;
}

.board-list__record {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}

a.board-list__record:hover {
  background-color: #f6f6f6;
}

.board-list__num {
  width: 90px;
  color: #505050;
  font-size: 17px;
}

.board-list__tit {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 17px;
  color: #505050;
}

.board-list__date {
  width: 200px;
  font-size: 16px;
  color: #999;
}


/* pager */

.list-pager {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  margin-bottom: 5rem;
}

.list-pager>div {
  display: flex;
  align-items: center;
  gap: 0.375rem;
}

.list-pager>div a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.5rem;
  height: 1.5rem;
}

.list-pager>div a.pager-first {
  background: url(/image/common/ico_pager_first.svg)no-repeat center / contain;
}

.list-pager>div a.pager-prev {
  background: url(/image/common/ico_pager_prev.svg)no-repeat center / contain;
}

.list-pager>div a.pager-next {
  background: url(/image/common/ico_pager_next.svg)no-repeat center / contain;
}

.list-pager>div a.pager-last {
  background: url(/image/common/ico_pager_last.svg)no-repeat center / contain;
}

.list-pager>div.disable a.pager-first {
  background: url(/image/common/ico_pager_first_disable.svg)no-repeat center / contain;
}

.list-pager>div.disable a.pager-prev {
  background: url(/image/common/ico_pager_prev_disable.svg)no-repeat center / contain;
}

.list-pager>div.disable a.pager-next {
  background: url(/image/common/ico_pager_next_disable.svg)no-repeat center / contain;
}

.list-pager>div.disable a.pager-last {
  background: url(/image/common/ico_pager_last_disable.svg)no-repeat center / contain;
}

.list-pager ol {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}

.list-pager ol a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--coloraa);
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
}

.list-pager ol a.active {
  color: var(--mainColor);
  font-weight: 700;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: 25%;
}

/* board - View */
.board-view-wrap {
  padding-block: 9.1875rem 10rem;
  box-sizing: border-box;
}

.board-view {
  background: var(--white);
}

.board-title-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
  padding-block: 1.875rem;
  border-top: 1px solid var(--mainColor);

}

.board-view-cate {
  color: var(--mainColor);
  text-align: center;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.0225rem;
}

.board-view-tit {
  color: var(--color44);
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: -0.04rem;
}

.board-view-info {}

.board-view-info ul {
  display: flex;
  align-items: center;
  gap: 0.625rem;
}

.board-view-info ul li {
  display: flex;
  align-items: center;
  gap: 0.625rem;
}

.board-view-info ul li.division::after {
  content: "";
  width: 1px;
  height: 0.625rem;
  background: var(--colordd);
}

.board-view-info ul li p {
  color: var(--color88);
  font-size: 1rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.02rem;
}

.board-view-info ul li p span {
  color: var(--coloraa);
}

.board-view-ct {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5rem;
  padding: 5rem 2.5rem 1.875rem;
  border-top: 1px solid var(--colordd);
}

.board-view-ct img {
  max-width: 100%;
  height: auto !important;
}

.board-view-file {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
  width: 100%;
  padding: 1.375rem 2rem;
  background: var(--colorfa);
  box-sizing: border-box;
}

.board-view-file p {
  color: var(--color44);
  text-align: center;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
}

.board-view-file ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}

.board-view-file li {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
}

.board-view-file li::before {
  content: "";
  width: 1.25rem;
  margin-top: 0.25rem;
  aspect-ratio: 1;
  background: url(/image/common/ico_file.svg) no-repeat center / contain;
}

.board-view-file a {
  color: var(--color88);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.0225rem;
  transition: .3;
}

.board-view-file a:hover {
  color: var(--mainColor);
}



.editor-vod {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.editor-vod iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}




.board-view-nav {
  border-top: 1px solid var(--colordd);
  border-bottom: 1px solid var(--colordd);
}

.board-view-nav ul {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
}

.board-view-nav ul li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2rem;
  padding: 1.375rem 2.5rem;
  box-sizing: border-box;
}

.board-view-nav li:first-child {
  border-bottom: 1px solid var(--colordd);
}

.board-view-nav li p {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  color: var(--color66);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.0225rem;
  transition: .3s;
}

.board-view-nav li a:hover p {
  color: var(--color22);
}

.board-view-nav .lb {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: var(--mainColor);
  text-align: center;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
}

.board-view-nav .lb .img-box {
  min-width: 1.125rem;
  aspect-ratio: 1;
}

.board-view-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5rem;
}

.board-view-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.3438rem 5rem;
  border-radius: 62.4375rem;
  background: var(--mainColor);
  color: var(--white);
  text-align: center;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 160%;
  letter-spacing: -0.0225rem;
  transition: .3s;
}

.board-view-btn a:hover {
  background-color: var(--mainHover);
}



@media (width <=768px) {
  .board-view-ct {
    padding-inline: 0.625rem;
  }
}





/* 폼 공통------------------------------------------------------- */
.basic-info-list .info .long-info,
.basic-info-list .info input {
  width: 100%;
  max-width: 28.75rem;
}

.basic-info-list .info .small-info {
  max-width: 20rem;
}

.basic-info-list .info .full-info {
  max-width: 100%;
}

.basic-info-list {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
}

.basic-info-list ul {
  display: grid;
  border-top: 1px solid var(--color22);
}

.basic-info-list ul.grid2 {
  grid-template-columns: repeat(2, 1fr);
}

.basic-info-list ul.grid2 .full-grid {
  grid-column: 1 / -1;
}

.basic-info-list ul li {
  display: flex;
  border-bottom: 1px solid var(--colordd);
}

.basic-info-list ul li .label {
  display: flex;
  align-items: center;
  min-width: 12.5rem;
  padding: 1.25rem;
  background: var(--colorfa);
  color: var(--color44);
  font-size: 1rem;
  font-weight: 600;
  line-height: 160%;
  letter-spacing: -0.02rem;
  box-sizing: border-box;
}

.basic-info-list ul li .info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.625rem;
  width: 100%;
  padding: 0.625rem 1.25rem;
  color: var(--color66);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.36px;
  box-sizing: border-box;
}

.basic-info-list ul li .info select {
  color: var(--color66);
  font-size: 1rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.02rem;
}

.basic-info-list ul li .info input {
  padding: 0.8125rem 1.25rem;
  border-radius: 0.25rem;
  border: 1px solid var(--colordd);
  background: var(--white);
  box-sizing: border-box;
}

.basic-info-list ul li .info *::placeholder {
  color: var(--color88);
  font-size: 1rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.02rem;
}

.basic-info-list ul li .info textarea {
  width: 100%;
  height: 360px;
  padding: 0.8125rem 1.25rem;
  border-radius: 0.25rem;
  border: 1px solid var(--colordd);
}

.basic-info-list ul li .info .captcha-box {
  width: 180px;
  color: var(--colored);
  text-align: center;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.045rem;
}

.agree-area {
  padding-bottom: 7.5rem;
  border-bottom: 1px solid var(--colordd);
}

.agree-box {
  display: flex;
  flex-direction: column;
  gap: 60px;
  box-sizing: border-box;

}

.agree-box .chk {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0.625rem;
}

.agree-box .chk input[type="checkbox"] {
  display: none;
}

.agree-box .chk label {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.625rem;
  cursor: pointer;
  color: var(--color66);
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 160%;
  letter-spacing: -0.0225rem;
}

.agree-box .chk label::before {
  content: "";
  flex-shrink: 0;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 0.25rem;
  border: 1.5px solid var(--colordd);
  background: var(--white);
  box-sizing: border-box;
  transition: border-color .2s;
}

.agree-box .chk label::after {
  content: "";
  position: absolute;
  left: 0.25rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.625rem;
  height: 0.625rem;
  border-radius: 0.125rem;
  background: var(--mainColor);
  opacity: 0;
  transition: opacity .2s;
}

.agree-box .chk input[type="checkbox"]:checked+label::after {
  opacity: 1;
}

.agree-title {
  color: var(--color22);
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: -0.045rem;
}

.agree-title span {
  color: var(--colored);
}

.agree-info {
  overflow: auto;
  height: 22.5rem;
  padding: 2.5rem;
  border-radius: 0.25rem;
  border: 1px solid var(--colordd);
  background: var(--white);
  box-sizing: border-box;
}

.agree-info::-webkit-scrollbar {
  width: 4px;
  background-color: transparent;
}

.agree-info::-webkit-scrollbar-thumb {
  width: 4px;
  background-color: var(--colordd);
  border-radius: 10px;
}

.agree-info::-webkit-scrollbar-track {
  background-color: transparent;
}

.agree-info p {
  width: 100%;
  color: var(--color66);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.025rem;
}

.info-form-box {
  padding-block: 7.5rem;
}





@media (width <=1200px) {

  .basic-info-list ul.grid2 {
    grid-template-columns: 1fr;
  }
}

@media (width <=768px) {

  .basic-info-list ul li {
    flex-direction: column;
  }

  .basic-info-list .info .long-info,
  .basic-info-list .info input {
    max-width: 100%;
  }

  .basic-info-list ul li .info {
    flex-direction: row;
  }

  .basic-info-list .info .small-info {

    max-width: 100%;
  }
}